/*@import url(http://fonts.googleapis.com/css?family=Engagement);*/

/*h1 {
text-align:center;
font-family:'Engagement', sans-serif;
font-size:88px;
font-weight:normal;
color:#606060;
}*/

#content {
margin:20px auto 0;
width:1000px;
}

.CountryMap {
float:left;
width:600px;
height:554px;

-moz-box-shadow:0 0 5px #ddd;
-webkit-box-shadow:0 0 5px #ddd;
box-shadow:0 0 5px #ddd;
}

.menu {
margin-bottom:40px;
text-align:center;
}

.menu a {
color:#D7363A;
font-size:11px;
font-weight:bold;
margin:0 10px;
}

.preloader {
background:url(../../images/loader.gif) no-repeat center #fff;
}

.marker {
display:block;
text-indent:-9999px;
width:15px;
height:15px;
outline:none;
border-radius:70px;
background-color:#ffffff;
/*background:url(../images/marker.png)no-repeat;*/
cursor:pointer;
behavior: url(script/PIE.htc);
}

.markerhead {
display:block;
text-indent:-9999px;
width:18px;
height:18px;
outline:none;
background:url(../../LB/images/center.png) no-repeat;
/*background:url(../images/marker.png)no-repeat;*/
cursor:pointer;
position:absolute;
}

.AlKhobar, .AlJubail, .Riyadh, .Jeddah  {
position:absolute;
font-family:Calibri, "Calibri Light";
font-size:13px;
width:80px;
height:30px;
color:#ffffff;
margin:230px 0 0 382px;
}

.AlKhobar{
margin:230px 0 0 382px;
}

.AlJubail{
margin:200px 0 0 352px;
}

.Riyadh{
margin:266px 0 0 302px;
}

.Jeddah{
margin:343px 0 0 199px;
}


.relative {
position:relative;
top:0px !important;
}

.controls {
position:absolute;
top:20px;
left:20px;
z-index:20;
}

.controls a {
background:#2a2a2a;
background:rgba(0, 0, 0, .6);
display:block;
float:left;
clear:both;
font-size:11px;
font-weight:bold;
line-height:28px;
margin-bottom:4px;
outline:none;
padding:0 15px;
text-decoration:none;
}

.controls a:hover {
background:#eee;
color:#2a2a2a;
}

.controls .active {
background:#D7363A;
color:#fff;
}